/* ==========================================================================
   Table of Content
   ==========================================================================
   
    Header
        News
        Sports
        Lifestyle
        Showtime
        Tech
        Business
        Extra
        
    Content
        Articles
            News
            Sports
            Lifestyle
            Showtime
            Tech
            Business
        
        Reviews
        Archive
        Buttons
    
    Sidebar
    Footer
    
    

/* ==========================================================================
   Header
   ========================================================================== */

/*--------World---------*/

#header-navigation ul li.cat-world a,
#header-navigation ul li.cat-world .dropnav-container ul.dropnav-menu,
#header-navigation ul li.cat-world .dropnav-container ul.dropnav-menu li,
.sidr ul li.cat-politics a {
    border-color: #17e19b;
}

#header-navigation ul li.cat-world .subnav-menu,
#header-navigation ul li.cat-world:hover .subnav-menu a,
#header-navigation ul li.cat-world .dropnav-container ul li a:hover {
    background: #17e19b;
}

#header-navigation ul li.cat-world a:hover,
#header-navigation ul li.cat-world:hover a,
#header-navigation ul li.cat-world.current a,
#header-navigation ul li.cat-world .subnav-container,
#header-navigation ul li.cat-world .subnav-menu a:hover,
#header-navigation ul li.cat-world .subnav-menu .current a,
#header-navigation-sub nav.cat-world,
.sidr ul li.cat-world a:hover {
    background: #15CA8C;
}

.linkbox.cat-world a:hover .overlay {
    background: rgba(23, 255, 155, 0.8);
}



/*--------Politics---------*/



#header-navigation ul li.cat-politics a,
#header-navigation ul li.cat-politics .dropnav-container ul.dropnav-menu,
#header-navigation ul li.cat-politics .dropnav-container ul.dropnav-menu li,
.sidr ul li.cat-politics a,#foot-menu ul li.cat-politics a {
    border-color: #ef3434;
}

#header-navigation ul li.cat-politics .subnav-menu,
#header-navigation ul li.cat-politics:hover .subnav-menu a,
#header-navigation ul li.cat-politics .dropnav-container ul li a:hover {
    background: #ef3434;
}

#header-navigation ul li.cat-politics a:hover,
#header-navigation ul li.cat-politics:hover a,
#header-navigation ul li.cat-politics.current a,
#header-navigation ul li.cat-politics .subnav-container,
#header-navigation ul li.cat-politics .subnav-menu a:hover,
#header-navigation ul li.cat-politics .subnav-menu .current a,
#header-navigation-sub nav.cat-politics,
.sidr ul li.cat-politics a:hover {
    background: #c13636;
}

.linkbox.cat-politics a:hover .overlay {
    background: rgba(239, 52, 52, 0.8);
}


/*--------Economics---------*/

#header-navigation ul li.cat-economics a,
#header-navigation ul li.cat-economics .dropnav-container ul.dropnav-menu,
#header-navigation ul li.cat-economics .dropnav-container ul.dropnav-menu li,
.sidr ul li.cat-economics a{
    border-color: #5dc866;
}

#header-navigation ul li.cat-economics .subnav-menu,
#header-navigation ul li.cat-economics:hover .subnav-menu a,
#header-navigation ul li.cat-economics .dropnav-container ul li a:hover,
.cat-economics-main  {
    background: #5dc866;
}

#header-navigation ul li.cat-economics a:hover,
#header-navigation ul li.cat-economics:hover a,
#header-navigation ul li.cat-economics.current a,
#header-navigation ul li.cat-economics .subnav-container,
#header-navigation ul li.cat-economics .subnav-menu a:hover,
#header-navigation ul li.cat-economics .subnav-menu .current a,
#header-navigation-sub nav.cat-economics,
.sidr ul li.cat-economics a:hover {
    background: #55985b;
}

.linkbox.cat-economics a:hover .overlay {
    background: rgba(93, 200, 102, 0.8);
}

/*--------Society---------*/

#header-navigation ul li.cat-society a,
#header-navigation ul li.cat-society .dropnav-container ul.dropnav-menu,
#header-navigation ul li.cat-society .dropnav-container ul.dropnav-menu li,
.sidr ul li.cat-society a {
    border-color: #E68A00;
}

#header-navigation ul li.cat-society .subnav-menu,
#header-navigation ul li.cat-society:hover .subnav-menu a,
#header-navigation ul li.cat-society .dropnav-container ul li a:hover {
    background: #E68A00;
}

#header-navigation ul li.cat-society a:hover,
#header-navigation ul li.cat-society:hover a,
#header-navigation ul li.cat-society.current a,
#header-navigation ul li.cat-society .subnav-container,
#header-navigation ul li.cat-society .subnav-menu a:hover,
#header-navigation ul li.cat-society .subnav-menu .current a,
#header-navigation-sub nav.cat-society,
.sidr ul li.cat-society a:hover {
    background: #CF7C00;
}

.linkbox.cat-society a:hover .overlay {
    background: rgba(235, 145, 51, 0.8);
}


/*--------Incident---------*/

#header-navigation ul li.cat-incident a,
#header-navigation ul li.cat-incident .dropnav-container ul.dropnav-menu,
#header-navigation ul li.cat-incident .dropnav-container ul.dropnav-menu li,
.sidr ul li.cat-incident a {
    border-color: #d4ca56;
}

#header-navigation ul li.cat-incident .subnav-menu,
#header-navigation ul li.cat-incident:hover .subnav-menu a,
#header-navigation ul li.cat-incident .dropnav-container ul li a:hover {
    background: #d4ca56;
}

#header-navigation ul li.cat-incident a:hover,
#header-navigation ul li.cat-incident:hover a,
#header-navigation ul li.cat-incident.current a,
#header-navigation ul li.cat-incident .subnav-container,
#header-navigation ul li.cat-incident .subnav-menu a:hover,
#header-navigation ul li.cat-incident .subnav-menu .current a,
#header-navigation-sub nav.cat-incident,
.sidr ul li.cat-incident a:hover {
    background: #b1aa57;
}

.linkbox.cat-incident a:hover .overlay {
    background: rgba(212, 202, 86, 0.8);
}
/*--------Sports---------*/

#header-navigation ul li.cat-sports a,
#header-navigation ul li.cat-sports .dropnav-container ul.dropnav-menu,
#header-navigation ul li.cat-sports .dropnav-container ul.dropnav-menu li,
.sidr ul li.cat-sports a {
    border-color: #51a3ff;
}

#header-navigation ul li.cat-sports .subnav-menu,
#header-navigation ul li.cat-sports:hover .subnav-menu a,
#header-navigation ul li.cat-sports .dropnav-container ul li a:hover {
    background: #51a3ff;
}

#header-navigation ul li.cat-sports a:hover,
#header-navigation ul li.cat-sports:hover a,
#header-navigation ul li.cat-sports.current a,
#header-navigation ul li.cat-sports .subnav-container,
#header-navigation ul li.cat-sports .subnav-menu a:hover,
#header-navigation ul li.cat-sports .subnav-menu .current a,
#header-navigation-sub nav.cat-sports,
.sidr ul li.cat-sports a:hover {
    background: #4a84c4;
}

.linkbox.cat-sports a:hover .overlay {
    background: rgba(81, 163, 255, 0.8);
}

/*--------Culture---------*/

#header-navigation ul li.cat-culture a,
#header-navigation ul li.cat-culture .dropnav-container ul.dropnav-menu,
#header-navigation ul li.cat-culture .dropnav-container ul.dropnav-menu li,
.sidr ul li.cat-culture a {
    border-color: #cc62c8;
}

#header-navigation ul li.cat-culture .subnav-menu,
#header-navigation ul li.cat-culture:hover .subnav-menu a,
#header-navigation ul li.cat-culture .dropnav-container ul li a:hover {
    background: #cc62c8;
}

#header-navigation ul li.cat-culture a:hover,
#header-navigation ul li.cat-culture:hover a,
#header-navigation ul li.cat-culture.current a,
#header-navigation ul li.cat-culture .subnav-container,
#header-navigation ul li.cat-culture .subnav-menu a:hover,
#header-navigation ul li.cat-culture .subnav-menu .current a,
#header-navigation-sub nav.cat-culture,
.sidr ul li.cat-culture a:hover {
    background: #a0569e;
}

.linkbox.cat-culture a:hover .overlay {
    background: rgba(204, 98, 200, 0.8);
}

/*--------Science---------*/

#header-navigation ul li.cat-science a,
#header-navigation ul li.cat-science .dropnav-container ul.dropnav-menu,
#header-navigation ul li.cat-science .dropnav-container ul.dropnav-menu li,
.sidr ul li.cat-tech a {
    border-color: #f84f4f;
}

#header-navigation ul li.cat-science .subnav-menu,
#header-navigation ul li.cat-science:hover .subnav-menu a,
#header-navigation ul li.cat-science .dropnav-container ul li a:hover {
    background: #f84f4f;
}

#header-navigation ul li.cat-science a:hover,
#header-navigation ul li.cat-science:hover a,
#header-navigation ul li.cat-science.current a,
#header-navigation ul li.cat-science .subnav-container,
#header-navigation ul li.cat-science .subnav-menu a:hover,
#header-navigation ul li.cat-science .subnav-menu .current a,
#header-navigation-sub nav.cat-science,
.sidr ul li.cat-science a:hover {
    background: #E06666;
}

.linkbox.cat-science a:hover .overlay {
    background: rgba(111, 158, 211, 0.8);
}


/*--------Computers---------*/

#header-navigation ul li.cat-computers a,
#header-navigation ul li.cat-computers .dropnav-container ul.dropnav-menu,
#header-navigation ul li.cat-computers .dropnav-container ul.dropnav-menu li,
.sidr ul li.cat-tech a {
    border-color: #73edfb;
    
}
#header-navigation ul li.cat-computers .subnav-menu,
#header-navigation ul li.cat-computers:hover .subnav-menu a,
#header-navigation ul li.cat-computers .dropnav-container ul li a:hover {
    background: #73edfb;
}

#header-navigation ul li.cat-computers a:hover,
#header-navigation ul li.cat-computers:hover a,
#header-navigation ul li.cat-computers.current a,
#header-navigation ul li.cat-computers .subnav-container,
#header-navigation ul li.cat-computers .subnav-menu a:hover,
#header-navigation ul li.cat-computers .subnav-menu .current a,
#header-navigation-sub nav.cat-computers,
.sidr ul li.cat-computers a:hover {
    background: #5EC0CB;
}

.linkbox.cat-computers a:hover .overlay {
    background: rgba(104, 213, 226, 0.8);
}

/*--------Auto---------*/

#header-navigation ul li.cat-auto a,
#header-navigation ul li.cat-auto .dropnav-container ul.dropnav-menu,
#header-navigation ul li.cat-auto .dropnav-container ul.dropnav-menu li,
.sidr ul li.cat-tech a {
    border-color: #934690;
    
}
#header-navigation ul li.cat-auto .subnav-menu,
#header-navigation ul li.cat-auto:hover .subnav-menu a,
#header-navigation ul li.cat-auto .dropnav-container ul li a:hover {
    background: #934690;
}

#header-navigation ul li.cat-auto a:hover,
#header-navigation ul li.cat-auto:hover a,
#header-navigation ul li.cat-auto.current a,
#header-navigation ul li.cat-auto .subnav-container,
#header-navigation ul li.cat-auto .subnav-menu a:hover,
#header-navigation ul li.cat-auto .subnav-menu .current a,
#header-navigation-sub nav.cat-auto,
.sidr ul li.cat-auto a:hover {
    background:#A63985;
}

.linkbox.cat-auto a:hover .overlay {
    background: rgba(147, 70, 144, 0.8);
}


/* ==========================================================================
   Content
   ========================================================================== */

/*--------Articles---------*/

/*--------World---------*/

article.cat-world a.theme,
article a.theme.cat-world,
#page-content .section-world header span.borderline,
#page-content .cat-world .theme,
#article-post.cat-world .progress-bar,
#article-post.cat-world .score-overall {
    background: #17e19b;
}

.section-world header h2 a,
#article-post.cat-world .review ul.good li i.fa {
    color: #17e19b;
}



/*--------Politics---------*/

article.cat-politics a.theme,
article a.theme.cat-politics,
#page-content .section-politics header span.borderline,
#page-content .cat-politics .theme,
#article-post.cat-politics .progress-bar,
#article-post.cat-politics .score-overall {
    background: #ef3434;
}

.section-politics header h2 a,
#article-post.cat-politics .review ul.good li i.fa {
    color: #ef3434;
}

/*--------Econimics---------*/

article.cat-economics a.theme,
article a.theme.cat-economics,
#page-content .section-economics header span.borderline,
#page-content .cat-economics .theme,
#article-post.cat-economics .progress-bar,
#article-post.cat-economics .score-overall {
    background: #5dc866;
}

.section-economics header h2 a,
#article-post.cat-economics .review ul.good li i.fa {
    color: #5dc866;
}
/*--------Society--------*/

article.cat-society a.theme,
article a.theme.cat-society,
#page-content .section-society header span.borderline,
#page-content .cat-society .theme,
#article-post.cat-society .progress-bar,
#article-post.cat-society .score-overall {
    background: #E68A00;
}

.section-society header h2 a,
#article-post.cat-society .review ul.good li i.fa {
    color: #E68A00;
}

/*--------Incident---------*/

article.cat-incident a.theme,
article a.theme.cat-incident,
#page-content .section-incident header span.borderline,
#page-content .cat-incident .theme,
#article-post.cat-incident .progress-bar,
#article-post.cat-incident .score-overall {
    background: #d4ca56;
}

.section-incident header h2 a,
#article-post.cat-incident .review ul.good li i.fa {
    color: #d4ca56;
}

/*--------Sports--------*/

article.cat-sports a.theme,
article a.theme.cat-sports,
#page-content .section-sports header span.borderline,
#page-content .cat-sports .theme,
#article-post.cat-sports .progress-bar,
#article-post.cat-sports .score-overall {
    background: #51a3ff;
}

.section-sports header h2 a,
#article-post.cat-sports .review ul.good li i.fa {
    color: #51a3ff;
}

/*--------Culture---------*/

article.cat-culture a.theme,
article a.theme.cat-culture,
#page-content .section-culture header span.borderline,
#page-content .cat-culture.theme,
#article-post.cat-culture .progress-bar,
#article-post.cat-culture .score-overall {
    background: #cc62c8;
}

.section-culture header h2 a,
#article-post.cat-culture .review ul.good li i.fa {
    color: #cc62c8;
}

/*--------Science---------*/

article.cat-science a.theme,
article a.theme.cat-science,
#page-content .section-science header span.borderline,
#page-content .cat-science .theme,
#article-post.cat-science .progress-bar,
#article-post.cat-science .score-overall {
    background: #6f9ed3;
}

.section-science header h2 a,
#article-post.cat-science .review ul.good li i.fa {
    color: #6f9ed3;
}
/*--------Computers---------*/

article.cat-computers a.theme,
article a.theme.cat-computers,
#page-content .section-computers header span.borderline,
#page-content .cat-computers .theme,
#article-post.cat-computers .progress-bar,
#article-post.cat-computers .score-overall {
    background: #6f9ed3;
}

.section-computers header h2 a,
#article-post.cat-computers .review ul.good li i.fa {
    color: #73edfb;
}
/*--------Auto---------*/

article.cat-auto a.theme,
article a.theme.cat-auto,
#page-content .section-auto header span.borderline,
#page-content .cat-auto .theme,
#article-post.cat-auto .progress-bar,
#article-post.cat-auto .score-overall {
    background: #934690;
}

.section-auto header h2 a,
#article-post.cat-auto .review ul.good li i.fa {
    color: #934690;
}



/* ==========================================================================
   Reviews
   ========================================================================== */

.cat-reviews {
    background: #444;
}

#page-content .cat-reviews header h2 {
    border-color:  #4e4e4e;
}

#page-content .cat-reviews header span.borderline {
    background: #fff;
}


/* ==========================================================================
   Archive
   ========================================================================== */

/**
 * Show MorModule timelinee
 */

#archive-page.module-timeline .cat-politics a {
    color: #ef3434;
}

#archive-page.module-timeline article i.bullet-politics {
    background: #ef3434;
}

#archive-page.module-timeline .cat-sports a {
    color: #51a3ff;
}

#archive-page.module-timeline article i.bullet-sports {
    background: #51a3ff;
}

#archive-page.module-timeline .cat-incident a {
    color: #d4ca56;
}

#archive-page.module-timeline article i.bullet-incident {
    background: #d4ca56;
}

#archive-page.module-timeline .cat-culture a {
    color: #cc62c8;
}

#archive-page.module-timeline article i.bullet-culture {
    background: #cc62c8;
}

#archive-page.module-timeline .cat-science a {
    color: #6f9ed3;
}

#archive-page.module-timeline article i.bullet-science {
    background: #6f9ed3;
}

#archive-page.module-timeline .cat-economics a {
    color: #5dc866;
}

#archive-page.module-timeline article i.bullet-economics {
    background: #5dc866;
}


/* ==========================================================================
   Buttons
   ========================================================================== */

/**
 * Show More
 */

a.show-more.cat-politics {
    background: #ef3434;
}

a.show-more.cat-sports {
    background: #51a3ff;
}

a.show-more.cat-incident {
    background: #d4ca56;
}

a.show-more.cat-culture {
    background: #cc62c8;
}

a.show-more.cat-science {
    background: #6f9ed3;
}

a.show-more.cat-economics {
    background: #5dc866;
}

/* ==========================================================================
   Sidebar
   ========================================================================== */

#sidebar span.cat-politics a {
    color: #ef3434;
}

#sidebar span.cat-sports a {
    color: #51a3ff;
}

#sidebar span.cat-incident a {
    color: #d4ca56;
}

#sidebar span.cat-culture a {
    color: #cc62c8;
}

#sidebar span.cat-science a {
    color: #6f9ed3;
}

#sidebar span.cat-economics a {
    color: #5dc866;
}

#sidebar .module-timeline article i.bullet-politics {
    background: #ef3434;
}

#sidebar .module-timeline article i.bullet-sports {
    background: #51a3ff;
}

#sidebar .module-timeline article i.bullet-incident {
    background: #d4ca56;
}

#sidebar .module-timeline article i.bullet-culture {
    background: #cc62c8;
}

#sidebar .module-timeline article i.bullet-science {
    background: #6f9ed3;
}

#sidebar .module-timeline article i.bullet-economics {
    background: #5dc866;
}

/* ==========================================================================
   Footer
   ========================================================================== */

#foot-menu ul li.cat-world a {
    border-color: #17e19b;
}

#foot-menu ul li.cat-world a:hover,
#foot-menu ul li.cat-world.current a {
    color: #17e19b;
}




#foot-menu ul li.cat-politics a {
    border-color: #ef3434;
}

#foot-menu ul li.cat-politics a:hover,
#foot-menu ul li.cat-politics.current a {
    color: #c13636;
}




#foot-menu ul li.cat-sports a {
    border-color: #51a3ff;
}

#foot-menu ul li.cat-sports a:hover,
#foot-menu ul li.cat-sports.current a {
    color: #4a84c4;
}



#foot-menu ul li.cat-incident a {
    border-color: #d4ca56;
}

#foot-menu ul li.cat-incident a:hover,
#foot-menu ul li.cat-incident.current a {
    color: #b1aa57;
}



#foot-menu ul li.cat-culture a {
    border-color: #cc62c8;
}

#foot-menu ul li.cat-culture a:hover,
#foot-menu ul li.cat-culture.current a {
    color: #a0569e;
}



#foot-menu ul li.cat-science a {
    border-color: #6f9ed3;
}

#foot-menu ul li.cat-science a:hover,
#foot-menu ul li.cat-science.current a {
    color: #6081a6;
}




#foot-menu ul li.cat-economics a {
    border-color: #5dc866;
}

#foot-menu ul li.cat-economics a:hover,
#foot-menu ul li.cat-economics.current a {
    color: #55985b;
}




#foot-menu ul li.cat-society a {
    border-color: #E68A00;
}

#foot-menu ul li.cat-society a:hover,
#foot-menu ul li.cat-society.current a {
    color: #E68A00;
}



#foot-menu ul li.cat-computers a {
    border-color:  #73edfb;
}

#foot-menu ul li.cat-computers a:hover,
#foot-menu ul li.cat-computers.current a {
    color:  #73edfb;
}




#foot-menu ul li.cat-auto a {
    border-color: #934690;
}

#foot-menu ul li.cat-auto a:hover,
#foot-menu ul li.cat-auto.current a {
    color: #934690;
}
